---
type:
  title: نوع
  content: >
    گزینه <span class="doc-desc-opt">خصوصی</span> را انتخاب کنید اگر می خواهید واحد سازمانی را از دسترسی مستقیم کاربران پنهان کنید. به علاوه اینکه وقتی سازمان به عنوان  <span class="doc-desc-opt">خصوصی</span> مشخص شده باشد <span class="doc-desc-title">امضای واحد سازمانی</span> در پاسخ ایمیل نشان داده نمی شود.<br/><br/> حداقل یک واحد سازمانی باید<span class="doc-desc-opt"> عمومی </span>باشد.
email:
  title: ایمیل
  content: >
    آدرس ایمیلی که به هنگام ارسال پاسخ به کاربر از طرف کارشناسان این واحد سازمانی استفاده خواهد شد.
template:
  title: مجموعه قالب
  content: >
    <span class="doc-desc-title">مجموعه قالب</span> ایمیل برای استفاده در ارسال پاسخ های خودکار و هشدار ها&amp; یا اطلاعیه های مربوط به درخواست های رسیده به این واحد سازمانی.
  links:
    - 
      title: مدیریت قالب ها
      href: /scp/templates.php
sla:
  title: توافق نامه سطح خدمات
  content: >
    توافق نامه سطح خدمات برای درخواست های ارجاع داده شده به این واحد سازمانی
  links:
    - 
      title: مدیریت برنامه های انجمن گفتگوی
      href: /scp/slas.php
manager:
  title: مدیر واحد
  content: >
    یک<span class="doc-desc-title"> مدیر</span> برای این واحد سازمانی انتخاب کنید. <br/><br/>مدیرها این قابلیت را دارند که هشدارهای خاص دریافت کنند و همچنین بتوانند از ارجاع درخواست جلوگیری کنند.
  links:
    - 
      title: مدیریت هشدارها و اطلاعیه ها
      href: /scp/settings.php?t=alerts
group_membership:
  title: دریافت کنندگان هشدار ها و اطلاعیه ها
  content: >
    دریافت کنندگان <span class="doc-desc-title">هشدارها و اطلاع رسانی ها</span>ی تنظیم شده را مشخص کنید.
  links:
    - 
      title: پیکربندی هشدارها و اطلاعیه ها
      href: /scp/settings.php?t=alerts
sandboxing:
  title: محدودیت های تخصیص درخواست
  content: >
    با فعال نمودن این گزینه کارشناسان این واحد سازمانی فقط به کارشناسان عضو در همین واحد سازمانی می توانند درخواست را منتصب کنند. در صورتی که گزینۀ <span class="doc-desc-title">عضویت در گروه</span> نیز فعال باشد دسترسی کارشناسان واحد سازمانی میتواند به گروه ها نیز گسترده شود.
auto_response_settings:
  title: تنظیمات پاسخگوی خودکار
  content: >
    این به شما اجازه می دهد تا تنظیمات عمومی پاسخ دهنده های خودکار را برای این واحد سازمانی بازنویسی کنید.
new_ticket:
  title: پاسخ خودکار به درخواست جدید
  content: >
    ممکن است بخواهید پاسخ خودکار برای درخواست های ایجاد و هدایت شده به این واحد سازمانی را غیرفعال کنید.
new_message:
  title: پاسخ گوی خودکار به پیام جدید
  content: >
    در صورت تمایل می توانید برای در خواست های رسیده به این واحد سازمانی ارسال پاسخ خودکار به کاربر در هنگام ایجاد پیام جدید بر روی درخواست را غیر فعال نمایید.
auto_response_email:
  title: ' پاسخ خودکار به ایمیل'
  content: >
    یک آدرس ایمیل که پاسخ خودکار برای این بخش ارسال می شوند را انتخاب کنید.
department_access:
  title: مجوز دسترسی به گروه
  content: >
    اجازه دسترسی به درخواست های این واحد سازمانی را به کارشناسان واحد های سازمانی دیگر بده.
department_signature:
  title: امضای واحد سازمانی
  content: >
    هنگام پاسخ دادن ، کارشناس می تواند از امضا برای واحدهای سازمانی <span class="doc-desc-opt">عمومی </span>استفاده کند.
